#!/bin/sh
HERE=`dirname $0`
cd $HERE/..
if [ -r picosql.pid ]
then
   kill `cat picosql.pid`
   rm -f picosql.pid
else
   ps ax|grep picosqld
   echo "Cannot find `pwd`/picosql.pid: try  using kill"
fi
